/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 15px;
}



.not-front .region-content-bottom .block,
.not-front .region-content .block{padding:5px 15px;background:white;box-shadow: 0 0 10px #000;}
.not-front .region-sidebar-second .block,
.homeblok,
.shadow{box-shadow: 0 0 10px #000;}

.region-sidebar-second .block .block-title,
.region-content-bottom .block .block-title,
.region-content .block .block-title{margin:0.25em 0 0.75em 0;}

.not-front .region-sidebar-second .spacer{box-shadow:none;background:none;}
.not-front .region-sidebar-second .spacer .content p,
.not-front .region-sidebar-second .spacer .block-title{margin:0;}


.region-footer .block,
.region-bottom .block,
.region-header-top .block{margin:0;}

.region-sidebar-second .block{background:white;}

/*logo block*/
#block-views-logo-block img{width:100%;height:auto;}
#block-views-logo-block .views-field-field-logo-tekst{padding:0 20px 5px 20px;}

/*block met titel over inhoud*/
.titelblok{width:286px;border:9px solid white;position:relative;z-index:1;}
#page .titelblok .block-title{position:absolute;z-index:100;margin:0;top:0px;left:0px;line-height:25px;padding:0 33px 8px 11px;background:url(../images/block_titel.png) no-repeat top right;}
.titelblok .content{line-height:0px;}


/*homeblokken*/
.homeblok{float:left;}
.homeblok-1{margin-right:14px;}
.homeblok-2{}
.homeblok-3{float:none;}
.homeblok .content{line-height:0px;}
.homeblok .content p{margin:0;}

.homeblok-link{display:block;width:286px;height:221px;}
.homeblok-link-1{background:url(../images/agri.png) no-repeat left top;}
.homeblok-link-2{background:url(../images/fibc.jpg) no-repeat left top;}

/*backlink*/
#content .backlink-block{width:30px;height:30px;position:absolute;z-index:5;right:12px;top:-30px;margin:0;padding:0;box-shadow:none;}
.backlink-block .content{text-align:center;padding-top:0px;line-height:14px;}
.backlink{display:inline-block;width:30px;height:30px;overflow:hidden;line-height:600px;background:url(../images/back.png) no-repeat left top;}

/*contact*/
.contact{width:115px;float:left;padding:0 0 0 24px;}
.contact .block-title{margin-bottom:10px;font-weight:normal;}
.contact .content h3,
.contact .content p{margin:0;}
.contact .field-name-body{padding-bottom: 10px;}


/*bottom*/
.disclaimer{float:right;clear:both;}
.slogan{float:left;}
.slogan .block-title{}

/*social buttons*/
.social-buttons{padding:6px 20px 11px 20px;margin-bottom:0px;min-height:255px;}
.social-buttons .content p{margin:0 0 14px 0;}
.social-buttons .content a{margin:0 14px 0 0;}

.addthis-block{position:relative;z-index:1;padding:14px 20px 35px 20px;}
.addthis-block:before{content:'';width:100%;height:11px;display:block;background:white;position:absolute;top:-11px;left:0px;}

.addthis-block{}

/*products*/
#content ul.menu-products,
#content ul.menu-products li{padding:0;margin:0;list-style:none;list-style-image:none;}
#content ul.menu-products{}
#content ul.menu-products ul{padding:0;}
#content ul.menu-products > li{float:left;width:45%;margin-bottom:1em; vertical-align:top;padding:0 13px 0 12px;min-width:130px;}
#content ul.menu-products li h3{margin:0.5em 0 0.5em 0;}
#content ul.menu-products li h3 a{text-decoration:none;}
#content ul.menu-products li:nth-child(2n + 1){clear:left;}
#content ul.menu-products li .item-list{}
#content ul.menu-products li .item-list ul{}
#content ul.menu-products li .item-list li{display:block;margin-bottom:3px;}
#content ul.menu-products li .item-list li a{display:block;text-decoration:none;}
#content ul.menu-products li .item-list li a:hover span{text-decoration:underline;}
#content ul.menu-products li .item-list li a span.no-image{vertical-align:middle;line-height:0px;padding:0;margin-left:0;width:32px;height:26px;border:1px solid #444;background:#919191;display:inline-block;}
#content ul.menu-products li .item-list li a span{line-height:18px;padding:5px;margin-left:5px;vertical-align:middle;}
#content ul.menu-products li .item-list li a img{vertical-align:middle;border:1px solid #444;}


.button-block{background: transparent!important;display: none;}
body.Africa .button-block{display: block;}
body.Africa .social-buttons{min-height: 213px;}
.button-block .btn{
    display:block;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    padding: 10px 20px;
    border-radius: 5px;
    font-family: "dinbold",Arial,Helvetica,"Nimbus Sans L",sans-serif;
    background-color: rgb(255, 203, 51);
    transition: background-color 0.2s ease-out;
    color: #3F6315;
}
.button-block .btn:hover{
    background-color: white;
}

/*FONT-FAMILY*/
{font-family:'din_blackregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
{font-family:'dinbold',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
.slogan .block-title{font-family:'dinregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}

/*COLOR*/
.contact .content,
.contact .content a{color:#fff;}

.contact .block-title{color:#ffc72c;}/*geel*/

a{color:#538d28;} /*groen*/


.disclaimer,
.disclaimer a{color:#707070;}/*grijs*/

/*FONT-SIZE*/
.disclaimer,
.contact .content{font-size:1.1em;font-size:0.85em;}

.social-buttons .block-title{font-size:2.5em;font-size:1.92em;}

.slogan .block-title{font-size:3.5em;font-size:2.7em;}

.homeblok .block-title{letter-spacing: -1px; white-space: nowrap;}

/* Contact page */
#block-lcpack-address-map {
  padding: 0;
}